org.python.modules._json

## Class _json

- java.lang.Object
- - org.python.modules._json._json

All Implemented Interfaces:
  ClassDictInit

    public class _json
    extends Object
    implements ClassDictInit

This module is a nearly exact line by line port of _json.c to Java. Names and comments are retained to make it easy to follow, but classes and methods are modified to following Java calling conventions. (Retained comments use the standard commenting convention for C.)

### Field Summary

Fields
`static PyString` `__doc__`
`static PyObject` `module`

### Constructor Summary

Constructors
Constructor and Description
`_json()`

### Method Summary

Methods
`static void` `classDictInit(PyObject dict)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### __doc__

    public static final PyString __doc__

#### module

    public static final PyObject module

### Constructor Detail

#### _json

    public _json()

### Method Detail

#### classDictInit

    public static void classDictInit(PyObject dict)